Subject: RE: [Rmt] [EXP2STD] Final (I hope) LCT issue

From: [email-masked]
Date: Wed, 9 Nov 2005 13:48:44 +0200

Makes sense!

________________________________

	From: [email-masked] [mailto:[email-masked]] On
Behalf Of ext Mark Watson
	Sent: 15 October, 2005 18:54
	To: [email-masked]
	Subject: [Rmt] [EXP2STD] Final (I hope) LCT issue

	All,

	LCT specifies that protocol instantiations may use different LCT
Header Formats from the one defined in LCT. I am not sure why - surely
if they use a different packet format they are not LCT any more but
something else (e.g. LCTbis).

	I propose to remove this and so define a single normative LCT
Header Format.

	Regards,

	Mark

_______________________________________________
Rmt mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rmt